@charset "utf-8";
/* CSS Document */

html{
   height: 100%;
   background-color:#000;
}
body{
    height: 100%;
    padding:0px;
	margin:0px;
}
/* ----- HEADTAGS Styling ----- */
h1{
	margin:0;
	font-family: 'Oswald', sans-serif;
	font-size:21px;
	line-height:23px;
}
h2{
	margin:0;
	font-family: 'Oswald', sans-serif;
	font-size:25px;
	line-height:30px;
}
h3{
	margin:0;
	color:#ffffff;		
	font-family: 'Aller', sans-serif;
	font-size:18px;
	padding-top:40px;	
}
h4{
	margin:0;
	color:#ffffff;
	font-family: 'Chunkfive', sans-serif;
	font-size:35px;
	line-height:25px;
}
h5{
	margin:0;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;		
	font-size:18px;	
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	margin: 10px 0 0 0;
	text-align:left;
}
.p-centered {
	font-family: 'Aller', sans-serif;
	font-size:20px;
	color:#ffffff;
	margin: 10px 0 0 0;
	text-align:center;
}
.premiere-hollywood{
	margin:0;
	font-family: 'Oswald', sans-serif;
	font-size:25px;
	line-height:30px;
	padding-top:17px;
}
.subscribe-here{
	margin:0;
	font-family: 'Questrial', sans-serif;
	font-size:25px;
	line-height:30px;
	color:#99ff00;
}
/* ----- LINKS Styling ----- */	
a.white:link,
a.white:visited,
a.white:active{
	color:  #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	text-decoration: none;
	color: #99ff00;
}
a.white-bottle:link,
a.white-bottle:visited,
a.white-bottle:active{
	color:  #FFFFFF;
	text-decoration: none;
}
a.white-bottle:hover {
	text-decoration: none;
	color: #000000;
}
a.green:link,
a.green:visited,
a.green:active{
	color:  #99ff00;
	text-decoration: none;
}
a.green:hover {
	text-decoration: none;
	color: #ffffff;
}
/* ----- Main Wrapper Styling ----- */
.wrapper {
   min-height: 100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -400px auto;
   /*The --300px mentioned above needs to be the exact height of the footer.*/
}
/* ----- Header Styling ----- */
.header-wrapper{
	width:100%;
	background-image:url(../images/bg_header.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.header{
	width:900px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
}
.header_deux{
	width:900px;
	height:300px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
}
.two-cols-container-header-index{
	width: 900px;
	clear:both;
	padding-top:50px;
}
.two-cols-left-header-index {
	width: 450px;
	text-align:center;
	float: left;
}
.two-cols-left-header-index-deux {
	width: 450px;
	text-align:center;
	float: left;
	padding-top:55px;
}
.two-cols-right-header-index {
	width: 450px;
	text-align:center;
	float: left;
}
.two-cols-right-header-index-deux {
	width: 450px;
	text-align:left;
	float: left;
}
.social-media-container{
	text-align:center;
	height:35px;
	padding-right:65px;
	padding-top:20px;
}
.social-media-container-deux{
	text-align:center;
	height:35px;
	padding-right:85px;
	padding-top:20px;
}
.social-media-icon{
	width:50px;
	float:right;
}
.header-frame-padding{
	padding-top:15px;	
}
.header-frame{
	width:300px;
	height:130px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;
	padding-top:10px;	
}
.header-description{
	width:300px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
/* ----- Menu Styling ----- */
.menu-wrapper{
	width:100%;
	background-image:url(../images/bg_menu.png);
}
.menu{
	width:900px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
}
/* ----- Main bodies Styling ----- */
.body-about-circus-wrapper{
	width:100%;
	height:900px;
	background-image:url(../images/bg_events.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.body-about-arena-wrapper{
	width:100%;
	height:950px;
	background-image:url(../images/bg_events.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.body-about-events-wrapper{
	width:100%;
	height:100%;
	background-image:url(../images/bg_events_double.jpg);
	background-repeat:no-repeat;
	background-position:middle;
}
.body-about-circus-gallery-wrapper{
	width:100%;
	height:940px;
	background-image:url(../images/bg_events.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.body-about-contact-wrapper{
	width:100%;
	height:520px;
	background-image:url(../images/bg_events.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
/* ----- Events Styling ----- */
.body-events-wrapper-index{
	width:100%;
	height:2250px;
	background-image:url(../images/bg_events_double.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.body-events-wrapper{
	width:100%;
	height:1600px;
	background-image:url(../images/bg_events_double.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.body-events{
	width:900px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
}
.three-cols-container-events{
	width: 900px;
	clear:both;
	padding-top:30px;
}
.three-cols-container-events-thumb-left{
	width:300px;
	text-align:left;
	float: left;
}
.three-cols-container-events-thumb-center {
	width: 300px;
	text-align:center;
	float: left;
}
.three-cols-container-events-thumb-right {
	width: 300px;
	text-align:right;
	float: left;
}
.three-cols-container-events-text{
	width:290px;
	text-align:center;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding-left:5px;
	padding-right:5px;
}
.one-col-container-events-text{
	width:890px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	padding-left:5px;
	padding-right:5px;
}
.body-upcoming-events{
	width:900px;
	height:62px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;
	padding-top:28px;	
}
.body-upcoming-events-padding{
	padding-top:30px;
}
/* ----- Subscribe Styling ----- */
.body-subscribe-wrapper{
	width:100%;
	height:300px;
	background-image:url(../images/bg_subscribe.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.body-subscribe-wrapper-padding{
	padding-top:105px;
}
.body-subscribe{
	width:900px;
	height:65px;
	padding-top:25px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;	
}
/* ----- Main Image Styling ----- */
.main-image-wrapper-index{
	width:100%;
	height:600px;
	background-image:url(../images/slider/slides/slide1.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.main-image-wrapper-circus{
	width:100%;
	height:400px;
	background-image:url(../images/main_circus.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.main-image-wrapper-arena{
	width:100%;
	height:400px;
	background-image:url(../images/main_arena.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.main-image-wrapper-events{
	width:100%;
	height:400px;
	background-image:url(../images/main_events.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.main-image-wrapper-circus-gallery{
	width:100%;
	height:400px;
	background-image:url(../images/main_circus_gallery.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.main-image-wrapper-arena-gallery{
	width:100%;
	height:400px;
	background-image:url(../images/main_arena_gallery.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.main-image-wrapper-contact{
	width:100%;
	height:400px;
	background-image:url(../images/main_contact.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
/* ----- About Circus and arena Styling ----- */
.body-about{
	width:900px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	clear:both;
}
.body-about-circus{
	width:900px;
	height:170px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;
	padding-top:25px;
	font-family: 'Aller', sans-serif;
	font-size:29px;	
}
.body-about-arena{
	width:880px;
	padding-left:10px;
	padding-right:10px;
	height:175px;
	padding-top:25px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;
	font-family: 'Aller', sans-serif;
	font-size:25px;	
}
.body-about-contact{
	width:880px;
	padding-left:10px;
	padding-right:10px;
	height:150px;
	padding-top:20px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;
	font-family: 'Aller', sans-serif;
	font-size:25px;	
}
.contact-location{
	font-family: 'Oswald', sans-serif;
	font-size:40px;	
}
.arena-one-cell-container{
	width: 900px;
	padding-top:40px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.two-cols-body-container{
	width: 900px;
	clear:both;
	padding-top:40px;
}
.two-cols-body-left {
	width: 440px;
	padding-right:10px;
	text-align:center;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.two-cols-body-right {
	width: 440px;
	padding-left:10px;
	text-align:center;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.hot-pink{
	color:#ff00ff;
}
.hot-green{
	color:#99ff00;
}
.bottle-service-btn{
	width:230px;
	height:40px;
	padding-top:10px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	background-color:#ff00ff;	
}
.bottle-service-padding{
	padding-top:25px;
}
.text-sender-btn{
	width:450px;
	height:46px;
	padding-top:4px;
	margin-left:auto;
	margin-right:auto;	
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	border:2px solid white;
	border-radius:10px;	
}
.text-sender-btn-padding{
	padding-top:30px;
	padding-bottom:20px;
}
.credit-cards-image{
	padding-top:15px;
	padding-bottom:8px;
}
/* ----- Galleries Styling ----- */
.body-about-circus-gallery{
	width:900px;
	height:100px;	
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	border:2px solid white;
	border-radius:10px;
	padding-top:25px;
	font-family: 'Aller', sans-serif;
	font-size:29px;	
}
.galleries-padding{
	padding-top:30px;
	padding-bottom:30px;
}
.two-cols-gallery-container{
	width: 900px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
.two-cols-gallery-cell {
	width: 450px;
	text-align:center;
	float: left;
}
.three-cols-gallery-container{
	width: 900px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
.three-cols-gallery-cell {
	width: 300px;
	text-align:center;
	float: left;
}
/* ----- Contact Styling ----- */
.two-cols-body-contact-container{
	width: 900px;
	clear:both;
	padding-top:40px;
	margin-left:auto;
	margin-right:auto;
}
.two-cols-body-contact-left {
	width: 430px;
	padding-right:20px;
	text-align:left;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:white;
}
.two-cols-body-contact-right {
	width: 440px;
	padding-left:10px;
	text-align:left;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.two-cols-body-contact-right-thanks {
	width: 440px;
	padding-left:10px;
	text-align:center;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:white;
}
/* ----- Footer Styling ----- */
.footer-wrapper{
	width:100%;	
	clear:both;
	background-image:url(../images/bg_footer.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.footer{
   width:900px;
   height:400px;
   font-family:Arial, Helvetica, sans-serif;   
   font-size:15px;
   color:#FFF;
   margin-left:auto;
   margin-right:auto;
   text-align:center;
}
.two-cols-container-footer{
	width: 900px;
	clear:both;
}
.two-cols-left-footer {
	width: 395px;
	text-align:right;
	float: left;
	padding-top:75px;
	padding-right:55px;
}
.two-cols-right-footer {
	width: 450px;
	text-align:left;
	float: left;
	padding-top:75px;
}
.signature{
	padding-bottom:15px;
}
.social-media-container-footer{
	text-align:center;
	height:50px;
	padding-right:350px;
}
.social-media-icon-footer{
	width:50px;
	float:right;
}
.nudge{
   height: 400px;
   clear: both;
}
/* ----- Slider Styling ----- */
#slider1_container{
	position: relative;
	margin: 0 auto;
    top: 0px;
	left: 0px;
	width: 1920px;
	height: 600px;
	overflow: hidden;
}
.slider1{
	position: absolute;
	width: 1100px;
	height: 120px;
	top: 240px;
	left: 1100px;
	padding: 5px;
	text-align: left;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 125px;
	font-family: 'Oswald', sans-serif;
	color: #ffffff;
}
.sub-slider1{
	position: absolute;
	width: 700px;
	height: 120px;
	top: 330px;
	left: 1100px;
	padding: 5px;
	text-align: left;
	line-height: 36px;
	font-size: 32px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.slider2{
	position: absolute;
	width: 1100px;
	height: 120px;
	top: 240px;
	left: 365px;
	padding: 5px;
	text-align: left;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 125px;
	font-family: 'Oswald', sans-serif;
	color: #ffcc00;
}
.sub-slider2{
	position: absolute;
	width: 700px;
	height: 120px;
	top: 330px;
	left: 365px;
	padding: 5px;
	text-align: left;
	line-height: 36px;
	font-size: 32px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.slider3{
	position: absolute;
	width: 1100px;
	height: 120px;
	top: 240px;
	left: 200px;
	padding: 5px;
	text-align: left;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 125px;
	font-family: 'Oswald', sans-serif;
	color: #ffffff;
}
.sub-slider3{
	position: absolute;
	width: 700px;
	height: 120px;
	top: 330px;
	left: 200px;
	padding: 5px;
	text-align: left;
	line-height: 36px;
	font-size: 32px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
